# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		kde-i18n-en_GB
Summary:	English language support for KDE
Version:    3.3.2
Release:    10mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-en, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-en_GB3
Provides:	kde-i18n-en_GB3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%description
English language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make


%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)

%dir %_docdir/HTML/
%dir %_docdir/HTML/en_GB/
#
#
%dir %_docdir/HTML/en_GB/kcontrol/
%doc %_docdir/HTML/en_GB/kcontrol/*.docbook


#
%dir %_docdir/HTML/en_GB/kdeprint/
%doc %_docdir/HTML/en_GB/kdeprint/*.docbook
%doc %_docdir/HTML/en_GB/kdeprint/*.bz2
%doc %_docdir/HTML/en_GB/kdeprint/common

%dir %_docdir/HTML/en_GB/khelpcenter/
%doc %_docdir/HTML/en_GB/khelpcenter/*.docbook
%doc %_docdir/HTML/en_GB/khelpcenter/*.bz2
%doc %_docdir/HTML/en_GB/khelpcenter/common

#
%dir %_docdir/HTML/en_GB/khelpcenter/
#
%dir %_docdir/HTML/en_GB/kioslave/
%doc %_docdir/HTML/en_GB/kioslave/common
%doc %_docdir/HTML/en_GB/kioslave/*.docbook
%doc %_docdir/HTML/en_GB/kioslave/*.bz2
#
%dir %_docdir/HTML/en_GB/kspell/
%doc %_docdir/HTML/en_GB/kspell/common
%doc %_docdir/HTML/en_GB/kspell/*.docbook
%doc %_docdir/HTML/en_GB/kspell/*.bz2
#
%dir %_docdir/HTML/en_GB/kdebugdialog/
%doc %_docdir/HTML/en_GB/kdebugdialog/common
%doc %_docdir/HTML/en_GB/kdebugdialog/*.bz2
%doc %_docdir/HTML/en_GB/kdebugdialog/*.docbook



%dir %_docdir/HTML/en_GB/kcontrol/cache/
%doc %_docdir/HTML/en_GB/kcontrol/cache/common
%doc %_docdir/HTML/en_GB/kcontrol/cache/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/cache/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/interrupts/
%doc %_docdir/HTML/en_GB/kinfocenter/interrupts/common
%doc %_docdir/HTML/en_GB/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/ioports/
%doc %_docdir/HTML/en_GB/kinfocenter/ioports/common
%doc %_docdir/HTML/en_GB/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/devices/
%doc %_docdir/HTML/en_GB/kinfocenter/devices/common
%doc %_docdir/HTML/en_GB/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/devices/*.docbook


%dir %_docdir/HTML/en_GB/kaddressbook/
%doc %_docdir/HTML/en_GB/kaddressbook/common
%doc %_docdir/HTML/en_GB/kaddressbook/*.bz2
%doc %_docdir/HTML/en_GB/kaddressbook/*.docbook


%dir %_docdir/HTML/en_GB/kate/
%doc %_docdir/HTML/en_GB/kate/common
%doc %_docdir/HTML/en_GB/kate/*.bz2
%doc %_docdir/HTML/en_GB/kate/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmfontinst/
%doc %_docdir/HTML/en_GB/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmktalkd/
%doc %_docdir/HTML/en_GB/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/en_GB/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmlowbatcrit/*.docbook


%dir %_docdir/HTML/en_GB/kcontrol/
%dir %_docdir/HTML/en_GB/kcontrol/bell
%doc %_docdir/HTML/en_GB/kcontrol/bell/common
%doc %_docdir/HTML/en_GB/kcontrol/bell/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/bell/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/clock
%doc %_docdir/HTML/en_GB/kcontrol/clock/common
%doc %_docdir/HTML/en_GB/kcontrol/clock/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/clock/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/crypto
%doc %_docdir/HTML/en_GB/kcontrol/crypto/common
%doc %_docdir/HTML/en_GB/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/fonts
%doc %_docdir/HTML/en_GB/kcontrol/fonts/common
%doc %_docdir/HTML/en_GB/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/fonts/*.docbook

%doc %_docdir/HTML/en_GB/kcontrol/*.bz2

%dir %_docdir/HTML/en_GB/kcontrol/kalarmd
%doc %_docdir/HTML/en_GB/kcontrol/kalarmd/common
%doc %_docdir/HTML/en_GB/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmaccess
%doc %_docdir/HTML/en_GB/kcontrol/kcmaccess/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmkonsole
%doc %_docdir/HTML/en_GB/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmlaunch
%doc %_docdir/HTML/en_GB/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmsmserver
%doc %_docdir/HTML/en_GB/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmtaskbar
%doc %_docdir/HTML/en_GB/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kmixcfg
%doc %_docdir/HTML/en_GB/kcontrol/kmixcfg/common
%doc %_docdir/HTML/en_GB/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kthememgr
%doc %_docdir/HTML/en_GB/kcontrol/kthememgr/common
%doc %_docdir/HTML/en_GB/kcontrol/kthememgr/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kthememgr/*.docbook


%dir %_docdir/HTML/en_GB/kcontrol/netpref
%doc %_docdir/HTML/en_GB/kcontrol/netpref/common
%doc %_docdir/HTML/en_GB/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/netpref/*.docbook


%dir %_docdir/HTML/en_GB/kcontrol/passwords
%doc %_docdir/HTML/en_GB/kcontrol/passwords/common
%doc %_docdir/HTML/en_GB/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/smb
%doc %_docdir/HTML/en_GB/kcontrol/smb/common
%doc %_docdir/HTML/en_GB/kcontrol/smb/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/smb/*.docbook


%dir %_docdir/HTML/en_GB/kcontrol/arts
%doc %_docdir/HTML/en_GB/kcontrol/arts/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/khtml
%doc %_docdir/HTML/en_GB/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/proxy
%doc %_docdir/HTML/en_GB/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/spellchecking
%doc %_docdir/HTML/en_GB/kcontrol/spellchecking/common
%doc %_docdir/HTML/en_GB/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/spellchecking/*.docbook


%dir %_docdir/HTML/en_GB/kdesu/
%doc %_docdir/HTML/en_GB/kdesu/common
%doc %_docdir/HTML/en_GB/kdesu/*.bz2
%doc %_docdir/HTML/en_GB/kdesu/*.docbook

%dir %_docdir/HTML/en_GB/kdm/
%doc %_docdir/HTML/en_GB/kdm/common
%doc %_docdir/HTML/en_GB/kdm/*.bz2
%doc %_docdir/HTML/en_GB/kdm/*.docbook

%dir %_docdir/HTML/en_GB/kfind/
%doc %_docdir/HTML/en_GB/kfind/common
%doc %_docdir/HTML/en_GB/kfind/*.bz2
%doc %_docdir/HTML/en_GB/kfind/*.docbook



%dir %_docdir/HTML/en_GB/kinfocenter/
%dir %_docdir/HTML/en_GB/kinfocenter/blockdevices/
%doc %_docdir/HTML/en_GB/kinfocenter/blockdevices/common
%doc %_docdir/HTML/en_GB/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/dma/
%doc %_docdir/HTML/en_GB/kinfocenter/dma/common
%doc %_docdir/HTML/en_GB/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/partitions/
%doc %_docdir/HTML/en_GB/kinfocenter/partitions/common
%doc %_docdir/HTML/en_GB/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/pci/
%doc %_docdir/HTML/en_GB/kinfocenter/pci/common
%doc %_docdir/HTML/en_GB/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/pcmcia/
%doc %_docdir/HTML/en_GB/kinfocenter/pcmcia/common
%doc %_docdir/HTML/en_GB/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/processor/
%doc %_docdir/HTML/en_GB/kinfocenter/processor/common
%doc %_docdir/HTML/en_GB/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/protocols/
%doc %_docdir/HTML/en_GB/kinfocenter/protocols/common
%doc %_docdir/HTML/en_GB/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/scsi/
%doc %_docdir/HTML/en_GB/kinfocenter/scsi/common
%doc %_docdir/HTML/en_GB/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/sound/
%doc %_docdir/HTML/en_GB/kinfocenter/sound/common
%doc %_docdir/HTML/en_GB/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/usb
%doc %_docdir/HTML/en_GB/kinfocenter/usb/common
%doc %_docdir/HTML/en_GB/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/xserver/
%doc %_docdir/HTML/en_GB/kinfocenter/xserver/common
%doc %_docdir/HTML/en_GB/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/en_GB/klipper/
%doc %_docdir/HTML/en_GB/klipper/common
%doc %_docdir/HTML/en_GB/klipper/*.bz2
%doc %_docdir/HTML/en_GB/klipper/*.docbook

%dir %_docdir/HTML/en_GB/kmenuedit/
%doc %_docdir/HTML/en_GB/kmenuedit/common
%doc %_docdir/HTML/en_GB/kmenuedit/*.bz2
%doc %_docdir/HTML/en_GB/kmenuedit/*.docbook

%dir %_docdir/HTML/en_GB/konsole/
%doc %_docdir/HTML/en_GB/konsole/common
%doc %_docdir/HTML/en_GB/konsole/*.bz2
%doc %_docdir/HTML/en_GB/konsole/*.docbook

%dir %_docdir/HTML/en_GB/kpager/
%doc %_docdir/HTML/en_GB/kpager/common
%doc %_docdir/HTML/en_GB/kpager/*.bz2
%doc %_docdir/HTML/en_GB/kpager/*.docbook

%dir %_docdir/HTML/en_GB/ksysguard/
%doc %_docdir/HTML/en_GB/ksysguard/common
%doc %_docdir/HTML/en_GB/ksysguard/*.bz2
%doc %_docdir/HTML/en_GB/ksysguard/*.docbook

%dir %_docdir/HTML/en_GB/kwrite/
%doc %_docdir/HTML/en_GB/kwrite/common
%doc %_docdir/HTML/en_GB/kwrite/*.bz2
%doc %_docdir/HTML/en_GB/kwrite/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/nics/
%doc %_docdir/HTML/en_GB/kinfocenter/nics/common
%doc %_docdir/HTML/en_GB/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/nics/*.docbook



%doc %_docdir/HTML/en_GB/kbabel/*.docbook

%dir %_docdir/HTML/en_GB/kbugbuster/
%doc %_docdir/HTML/en_GB/kbugbuster/common
%doc %_docdir/HTML/en_GB/kbugbuster/*.bz2
%doc %_docdir/HTML/en_GB/kbugbuster/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/arts/
%doc %_docdir/HTML/en_GB/kcontrol/arts/common
%doc %_docdir/HTML/en_GB/kcontrol/arts/*.bz2

%dir %_docdir/HTML/en_GB/kcontrol/background/
%doc %_docdir/HTML/en_GB/kcontrol/background/common
%doc %_docdir/HTML/en_GB/kcontrol/background/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/background/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/colors/
%doc %_docdir/HTML/en_GB/kcontrol/colors/common
%doc %_docdir/HTML/en_GB/kcontrol/colors/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/colors/*.docbook

%doc %_docdir/HTML/en_GB/kcontrol/common

%dir %_docdir/HTML/en_GB/kcontrol/cookies/
%doc %_docdir/HTML/en_GB/kcontrol/cookies/common
%doc %_docdir/HTML/en_GB/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/desktop/
%doc %_docdir/HTML/en_GB/kcontrol/desktop/common
%doc %_docdir/HTML/en_GB/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/desktopbehavior/
%doc %_docdir/HTML/en_GB/kcontrol/desktopbehavior/common
%doc %_docdir/HTML/en_GB/kcontrol/desktopbehavior/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/desktopbehavior/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/ebrowsing/
%doc %_docdir/HTML/en_GB/kcontrol/ebrowsing/common
%doc %_docdir/HTML/en_GB/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/email/
%doc %_docdir/HTML/en_GB/kcontrol/email/common
%doc %_docdir/HTML/en_GB/kcontrol/email/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/email/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/energy/
%doc %_docdir/HTML/en_GB/kcontrol/energy/common
%doc %_docdir/HTML/en_GB/kcontrol/energy/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/energy/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/filemanager/
%doc %_docdir/HTML/en_GB/kcontrol/filemanager/common
%doc %_docdir/HTML/en_GB/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/filemanager/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/filetypes/
%doc %_docdir/HTML/en_GB/kcontrol/filetypes/common
%doc %_docdir/HTML/en_GB/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/helpindex/
%doc %_docdir/HTML/en_GB/kcontrol/helpindex/common
%doc %_docdir/HTML/en_GB/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/helpindex/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/icons/
%doc %_docdir/HTML/en_GB/kcontrol/icons/common
%doc %_docdir/HTML/en_GB/kcontrol/icons/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/icons/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmcss/
%doc %_docdir/HTML/en_GB/kcontrol/kcmcss/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmnotify/
%doc %_docdir/HTML/en_GB/kcontrol/kcmnotify/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmstyle/
%doc %_docdir/HTML/en_GB/kcontrol/kcmstyle/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kdm/
%doc %_docdir/HTML/en_GB/kcontrol/kdm/common
%doc %_docdir/HTML/en_GB/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kdm/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/keyboard/
%doc %_docdir/HTML/en_GB/kcontrol/keyboard/common
%doc %_docdir/HTML/en_GB/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/keys/
%doc %_docdir/HTML/en_GB/kcontrol/keys/common
%doc %_docdir/HTML/en_GB/kcontrol/keys/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/keys/*.docbook

%doc %_docdir/HTML/en_GB/kcontrol/khtml/common
%doc %_docdir/HTML/en_GB/kcontrol/khtml/*.bz2

%dir %_docdir/HTML/en_GB/kcontrol/kwindecoration/
%doc %_docdir/HTML/en_GB/kcontrol/kwindecoration/common
%doc %_docdir/HTML/en_GB/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kwindecoration/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/language/
%doc %_docdir/HTML/en_GB/kcontrol/language/common
%doc %_docdir/HTML/en_GB/kcontrol/language/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/language/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/mouse/
%doc %_docdir/HTML/en_GB/kcontrol/mouse/common
%doc %_docdir/HTML/en_GB/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/panel/
%doc %_docdir/HTML/en_GB/kcontrol/panel/common
%doc %_docdir/HTML/en_GB/kcontrol/panel/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/panel/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/panelappearance/
%doc %_docdir/HTML/en_GB/kcontrol/panelappearance/common
%doc %_docdir/HTML/en_GB/kcontrol/panelappearance/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/panelappearance/*.docbook

%doc %_docdir/HTML/en_GB/kcontrol/proxy/common
%doc %_docdir/HTML/en_GB/kcontrol/proxy/*.bz2

%dir %_docdir/HTML/en_GB/kcontrol/screensaver/
%doc %_docdir/HTML/en_GB/kcontrol/screensaver/common
%doc %_docdir/HTML/en_GB/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/screensaver/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/useragent/
%doc %_docdir/HTML/en_GB/kcontrol/useragent/common
%doc %_docdir/HTML/en_GB/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/windowmanagement/
%doc %_docdir/HTML/en_GB/kcontrol/windowmanagement/common
%doc %_docdir/HTML/en_GB/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/windowmanagement/*.docbook

%dir %_docdir/HTML/en_GB/kicker/
%doc %_docdir/HTML/en_GB/kicker/common
%doc %_docdir/HTML/en_GB/kicker/*.bz2
%doc %_docdir/HTML/en_GB/kicker/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/
%doc %_docdir/HTML/en_GB/kinfocenter/common
%doc %_docdir/HTML/en_GB/kinfocenter/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/memory/
%doc %_docdir/HTML/en_GB/kinfocenter/memory/common
%doc %_docdir/HTML/en_GB/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/samba/
%doc %_docdir/HTML/en_GB/kinfocenter/samba/common
%doc %_docdir/HTML/en_GB/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/en_GB/kompare/
%doc %_docdir/HTML/en_GB/kompare/common
%doc %_docdir/HTML/en_GB/kompare/*.bz2
%doc %_docdir/HTML/en_GB/kompare/*.docbook

%dir %_docdir/HTML/en_GB/konqueror/
%doc %_docdir/HTML/en_GB/konqueror/common
%doc %_docdir/HTML/en_GB/konqueror/*.bz2
%doc %_docdir/HTML/en_GB/konqueror/*.docbook

%dir %_docdir/HTML/en_GB/ksplashml/
%doc %_docdir/HTML/en_GB/ksplashml/common
%doc %_docdir/HTML/en_GB/ksplashml/*.bz2
%doc %_docdir/HTML/en_GB/ksplashml/*.docbook

%dir %_docdir/HTML/en_GB/kxkb/
%doc %_docdir/HTML/en_GB/kxkb/common
%doc %_docdir/HTML/en_GB/kxkb/*.bz2
%doc %_docdir/HTML/en_GB/kxkb/*.docbook

%dir %_docdir/HTML/en_GB/umbrello/
%doc %_docdir/HTML/en_GB/umbrello/common
%doc %_docdir/HTML/en_GB/umbrello/*.bz2
%doc %_docdir/HTML/en_GB/umbrello/*.docbook

%dir %_docdir/HTML/en_GB/kalarm/
%doc %_docdir/HTML/en_GB/kalarm/common
%doc %_docdir/HTML/en_GB/kalarm/*.png
%doc %_docdir/HTML/en_GB/kalarm/*.bz2
%doc %_docdir/HTML/en_GB/kalarm/*.docbook

%doc %_docdir/HTML/en_GB/kmail/*.docbook

%dir %_docdir/HTML/en_GB/knode/
%doc %_docdir/HTML/en_GB/knode/common
%doc %_docdir/HTML/en_GB/knode/*.bz2
%doc %_docdir/HTML/en_GB/knode/*.docbook

%dir %_docdir/HTML/en_GB/knotes/
%doc %_docdir/HTML/en_GB/knotes/common
%doc %_docdir/HTML/en_GB/knotes/*.bz2
%doc %_docdir/HTML/en_GB/knotes/*.docbook



%dir %_datadir/locale/
%dir %_datadir/locale/en_GB/
%_datadir/locale/en_GB/charset
%_datadir/locale/en_GB/*.desktop
%_datadir/locale/en_GB/*.png
#
#
%dir %_datadir/locale/en_GB/LC_MESSAGES/
%_datadir/locale/en_GB/LC_MESSAGES/*.mo


%doc %_docdir/HTML/en_GB/common/*.png
%doc %_docdir/HTML/en_GB/common/*.html
%doc %_docdir/HTML/en_GB/common/*.css
%doc %_docdir/HTML/en_GB/common/fdl-license
%doc %_docdir/HTML/en_GB/common/gpl-license
%doc %_docdir/HTML/en_GB/common/kde-localised.css.template
%doc %_docdir/HTML/en_GB/common/lgpl-license
%doc %_docdir/HTML/en_GB/common/xml.dcl

%changelog
* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- KDE 3.3.0

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.1-2mdk
- fix buildrequires
- fix obsoletes-not-provided
- rm -rf $RPM_BUILD_ROOT at the beginning of %%install
- spec cosmetics

* Fri Apr  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Wed May 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-2mdk
- fix spec file 

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.bet2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- Add build requires

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Update


* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-


* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Thu Jun 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2
